
@media (max-width:1000px){
.ExpandClassList{
    width:20px;
    height:40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction:column;
    background-color: var(--nav);
    position: absolute;
    z-index: 11;
    left: 250px;
    top: 100px;
    color: #000;
    border-radius: 0 7px 7px 0;
    transition: 0.5s ease-in-out;
}
.ClassList{
    position: sticky;
    left: 0;
    transition: 0.5s ease-in-out;
}
.ClassList_Move_left{
    position: relative;
    left: -250px;
    transition: 0.5s ease-in-out;
}
.Toggles_icon{
    left:0px;
    transform: rotateY(180deg);
    border-radius: 7px 0 0 7px;
}
}